package com.zjrs.zwnw.rlzysc.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class JyzxglQueryDTO extends PageDTO {
    private String rsrlzyjyzxlx;//就业咨询类型
    private String rsrlzyjyzxbt;//就业咨询标题
    private String fbzt;//发布状态
    private String bae001;//创建机构代码
    private String userregioncode;//当前用户区划

    public String getRsrlzyjyzxlx() {
        return rsrlzyjyzxlx;
    }

    public void setRsrlzyjyzxlx(String rsrlzyjyzxlx) {
        this.rsrlzyjyzxlx = rsrlzyjyzxlx;
    }

    public String getRsrlzyjyzxbt() {
        return rsrlzyjyzxbt;
    }

    public void setRsrlzyjyzxbt(String rsrlzyjyzxbt) {
        this.rsrlzyjyzxbt = rsrlzyjyzxbt;
    }

    public String getFbzt() {
        return fbzt;
    }

    public void setFbzt(String fbzt) {
        this.fbzt = fbzt;
    }

    public String getBae001() {
        return bae001;
    }

    public void setBae001(String bae001) {
        this.bae001 = bae001;
    }

    public String getUserregioncode() {
        return userregioncode;
    }

    public void setUserregioncode(String userregioncode) {
        this.userregioncode = userregioncode;
    }
}
